REST API ReferenceDashboard APITeams
Fetch a team's apps
GET
/teams/{id}/appsFetch list of apps for a team.
The onboarded flag in the response indicates whether this app has
received its first session. The unique_identifier field is the
package name or bundle id of the app. The api_key field is the key
used by the client SDK to send data; its revoked field indicates
whether the API key is valid or has been revoked due to security
issues.
Authorization
bearerAuth AuthorizationBearer <token>
User access token issued at sign-in. Sent as
Authorization: Bearer <access-token> unless cookies are used to send
tokens. The /auth/refresh and /auth/signout endpoints expect the
session's refresh token in the same header format instead.
In: header
Path Parameters
id*string
Team's UUID.
Format
uuidResponse Body
application/json
curl -X GET "https://example.com/teams/497f6eca-6276-4993-bfeb-53cbbbba6f08/apps"[ { "id": "3dd90264-6be7-420f-aaf7-3f39a7588b0c", "team_id": "099f0f9b-5ee9-47de-a8aa-e996adc049c1", "name": "App 1", "api_key": { "created_at": "2024-01-19T06:16:00.896Z", "key": "msrsh_a235c69a0e9550d9d4bec7c6cdce653982cb452d8b6cb1f46875329c7ea7c3f4_abdb5a57", "last_seen": null, "revoked": false }, "onboarded": false, "created_at": "2024-01-19T06:16:00.894744Z", "updated_at": "2024-01-19T06:16:00.894744Z", "os_names": null, "onboarded_at": null, "unique_identifier": null }, { "id": "a8367cc5-be17-4854-bb58-bb05e53e9a8c", "team_id": "099f0f9b-5ee9-47de-a8aa-e996adc049c1", "name": "App 2", "api_key": { "created_at": "2024-01-17T08:22:36.547Z", "key": "msrsh_d294b2f7f27eb9068b76d44ca4cbf67f5e192fda7075655cec311926acd145b4_2f7e56f9", "last_seen": null, "revoked": false }, "onboarded": true, "created_at": "2024-01-17T08:22:36.540065Z", "updated_at": "2024-01-17T08:22:36.540065Z", "os_names": [ "android" ], "onboarded_at": "2024-01-18T08:00:14.007865Z", "unique_identifier": "sh.measure.app2" }]Empty
Empty
Empty
Empty
Empty
Think this page can be better?
Open an issue